<?xml version="1.0" encoding="gb2312" ?> 
<msg>
  <item reason="1" desc="由于您的战绩未达到房间要求,所以您无法进入房间" solution="请您选择进入战绩要求较低的积分房间!">
    <lessMoney url="PopNotice\p.html" width="505" hight="0" />
    <MoreMoney url="PopNotice\p.html" width="505" height="0" />
  </item>
  <item reason="2" desc="由于您的等级未达到房间要求,所以您无法进入房间" solution="选择以下方式,您可以随时进入房间:">
    <lessMoney url="PopNotice\p.html" width="505" hight="230" />
    <MoreMoney url="PopNotice\p.html" width="505" hight="230" />
  </item>
  <item reason="3" desc="由于您的勋章未达到房间要求,所以您无法进入房间" solution="选择以下方式,您可以随时进入房间:">
    <lessMoney url="PopNotice\p.html" width="505" hight="230" />
    <MoreMoney url="PopNotice\p.html" width="505" hight="230" />
  </item>
  <item reason="4" desc="由于房间人满,所以您无法进入房间,开通VIP,满人房间自由进入" solution="您可选择以下方式:">
    <lessMoney url="PopNotice\p.html" width="505" hight="254" />
    <MoreMoney url="PopNotice\p.html" width="505" hight="254" />
  </item>
  <item reason="5" desc="只要您开通了VIP，即可拥有自己的个人房间" solution="您可以选择以下方式拥有个人房间:">
    <lessMoney url="PopNotice\p.html" width="505" hight="230" />
    <MoreMoney url="PopNotice\p.html" width="505" hight="230" />
  </item>
 <item reason="6" desc="由于您的战绩未达到房间要求,所以您无法进入房间" solution="请您选择进入战绩要求较高的积分房间!">
    <lessMoney url="PopNotice\p.html" width="505" hight="0" />
    <MoreMoney url="PopNotice\p.html" width="505" height="0" />
  </item>
  <item reason="7" desc="只要您开通了VIP，即可拥有快速进入房间功能" solution="您可以手动选择进入房间:">
    <lessMoney url="PopNotice\p.html" width="505" hight="230" />
    <MoreMoney url="PopNotice\p.html" width="505" hight="230" />
  </item>
</msg>
